body{background-color:#0d0101;font-size:12px;color:#ae776a;line-height:24px;font-family:"Arial,Helvetica,sans-seri";margin:0px;}
a{color:#ae776a;text-decoration:none;} a:hover{text-decoration:underline;}
img{border:0;}ul,table,td,tr{margin:0px;padding:0px;}li{list-style:none;padding:0px;}.clear{clear:both}p,h1,h2{margin:0px;}
.hidden{display: block;height: 0;overflow: hidden;}
.indent{text-indent:2em;}
/*header*/
#wrapper{width:100%;background:transparent  url('http://images.17173.com/2011/fycq/images/bg_wrap.jpg') no-repeat center top; padding-top:283px;}
#header, #container{width:970px;margin:0px auto;}
#header{background:transparent  url('http://images.17173.com/2011/fycq/images/bg_header1.jpg') no-repeat;height:124px; top:283px;}
a.logo{width:230px;height:200px;display:block;background-color:transparent;position:absolute; top:-270px; left:-75px;}
.menu{float:left; position:relative; left:34px; top:18px;}
.menu h1 a{font-size:14px;color:#d2d2b8;float:left;margin-right:40px;}
.menu p{line-height:28px;position:relative; top:13px;}
.menu p a{padding:0px 8px;border-right:1px solid #6b3326;}
.yellow12{color:#fff0a9;font-weight:bold;}
.yellow15{font-size:15px;color:#dfcb86;text-align:center;}
.fast_links{float:right; }
.fast_links a{margin-right:22px;color:#ea9166;position:relative; top:56px; top:58px\9; _top:56px;line-height:30px;}
/*header*/

#container{background-color:#100808;top:282px;width:950px;padding:10px;}
.main, .sidebar{margin-bottom:10px;}
.left_pc{float:left; width:410px;height:502px;background-color:#250108;padding:10px;_padding:10px 2px 10px 10px;}
.jieshao{background-color:#2d050c;width:390px;border:1px solid #39131a; padding:10px;margin-bottom:8px;overflow:hidden;}
.txt_js{line-height:22px;}
a.more{color:#dfcb86;}
.list_pc li{line-height:24px;height:24px;overflow:hidden;font-size:14px;background:transparent  url('http://images.17173.com/2011/fycq/images/icon.gif') no-repeat 0 10px;padding-left:12px;}
.list_pc span, .news li span, .exp_block span, .bk_list span, .page a{margin-right:5px;font-family:"Tahoma";}
.fgx{width:407px;position:relative; left:-10px;top:10px\9;_top:0px;*top:0px;display:block;}

.right_b1{overflow:hidden;float:right; width:510px;}

/*********图片切换 css定义***********/
.sub_box{
	width:508px;
	height:214px;
	float:left;
	position:relative;
	overflow:hidden;
	border:1px solid #39131A;
}
.sub_box img{border:none; width:510px; height:214px;}
#bd1lfimg{position:relative; width:510px; height:226px; overflow:hidden;top:-12px;}
#bd1lfimg div{width:100000px; margin-left:-4px;}
#bd1lfimg dl{width:510px; height:214px; position:relative; overflow:hidden; float:left;}
#bd1lfimg dt{width:510px; height:214px; position:absolute; left:0px; top:0px;}
#bd1lfimg dd{
	width:510px;
	height:60px;
	background:#000000;
	filter:alpha(Opacity=70);
	Opacity:0.7;
	position:absolute;
	left:-40px;
	bottom:0px;
	padding:0 10px;
}
#bd1lfimg dd h2{height:25px; padding:8px 0 4px 0; line-height:25px; overflow:hidden;}
#bd1lfimg dd h2 a{font-size:14px; font-weight:bold; color:#ffffff;}
#bd1lfimg dd a{color:#ffffff; text-decoration:none;}
#bd1lfimg dd a:hover{text-decoration:none; color:#cccccc;}
#bd1lfimg dd tt{color:#dddddd; line-height:1.2em;}
#bd1lfimg dd tt a:hover{text-decoration:underline;}

.sub_nav{
	width:510px;
	height:33px;
	bottom:0px;
	position:absolute;
	color:#999999;
	z-index:200;
	margin-bottom:5px;
}
.sub_no{height:25px; float:right;}
.sub_no li{display:block; width:25px; height:25px; float:left; overflow:hidden; line-height:25px; vertical-align:middle; text-align:center; background:#000000; filter:alpha(Opacity=70); Opacity:0.7; font-family:Arial; font-size:11px; color:#999999; cursor:pointer;}
.sub_no li.show{background:#ffffff; color:#000000;}
.sub_more{float:right; width:50px; height:25px; background:#000000; filter:alpha(Opacity=70); Opacity:0.7; color:#999999; text-align:center; line-height:25px;}
.sub_more a{color:#999999;}
.sub_more a:hover{color:#cccccc; text-decoration:none;}

/*********图片切换 css定义***********/


/******官方新闻******/
.a4_left{float:left; }
.a4_left a{width:248px;height:93px;background-color:#888484;display:block;margin-top:10px;}
.news{width:218px;height:234px;float:right; margin-top:10px; padding:50px 15px 15px;background:transparent  url('http://images.17173.com/2011/fycq/images/bg_news.jpg') no-repeat;}
.news li, .exp_block li, .bk_list li{line-height:20px;height:20px;overflow:hidden;background:transparent  url('http://images.17173.com/2011/fycq/images/icon.gif') no-repeat 0 9px;padding-left:12px;}
/******官方新闻******/

/******游戏截图******/
.b2_left{float:left; width:700px;}
.jietu{height:368px;background:transparent  url('http://images.17173.com/2011/fycq/images/bg_jietu.jpg') no-repeat -5px 0;margin-bottom:10px;position:relative; }
.jt_list{position:absolute;  top:50px;left:-2px;}
.jietu li{float:left; width:146px;margin:15px 0px 0px 22px;text-align:center;display:inline;}
a.jt_pic{width:142px;height:104px;display:block;border:1px solid #260000;padding:1px;}
a.jt_word{width:142px;height:20px;display:block;overflow:hidden;color:#775c3f;}
/******游戏截图******/

.exp{height:250px;background:transparent  url('http://images.17173.com/2011/fycq/images/bg_exp.jpg') no-repeat -3px 0;}
.exp_block{width:305px;overflow:hidden;position:relative; left:20px;top:53px;float:left; }
.jiaoliu{position:relative; left:68px;}

/******前提准备******/
.zhunbei{float:right; width:248px;height:619px;position:relative; top:5px;background:transparent  url('http://images.17173.com/2011/fycq/images/bg_zb.jpg') no-repeat;}
.qtzb, .crfy, .shengji{position:relative; left:16px;}
.qtzb{top:55px;}
.crfy{ top:116px;}
.shengji{top:170px;left:10px;}
/******前提准备******/

/******游戏百科 游戏投票******/
.baike{float:left; width:598px;height:249px;background:transparent  url('http://images.17173.com/2011/fycq/images/bg_baike.jpg') no-repeat -3px 0;}
.toupiao{float:right; width:344px;height:249px;background:transparent  url('http://images.17173.com/2011/fycq/images/bg_toupiao.jpg') no-repeat;}
.bk_left{width:390px;height:170px;position:relative; left:20px;top:52px;float:left; }
#tab_title{height:28px;background-color:#320000;padding-left:4px;}
#tab_title li{float:left; width:60px;text-align:center;margin-right:4px;position:relative; top:3px;_top:4px;}
#tab_title li.hover{background:transparent  url('http://images.17173.com/2011/fycq/images/hover.gif') no-repeat 0 1px;width:60px;height:29px;text-align:center;cursor: pointer;position:relative; }
.bk_list{position:relative; top:6px;}
.page{width:120px;margin:0px auto;}
.page a{float:left;position:relative; top:5px; }

.bk_right { width:160px;position:relative; top:16px;right:10px;float:right; }
.bk_right a{margin-top:10px;display:block;}
/******游戏百科 游戏投票******/

.detail_main{float:left; width:700px;position:relative; left:-5px;}
.bgk_con{background:transparent  url('http://images.17173.com/2011/fycq/images/bgk_con.jpg') repeat-y;padding:10px 30px;}
.sidebar{width:248px;float:right; }
.bt15{margin-bottom:8px;}